Bug 1571457 - getting the error when trying to order a catalog item from the local region in the global region
Summary: getting the error when trying to order a catalog item from the local region i...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Replication
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: cfme-future
Assignee: Gregg Tanzillo
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks: 1572700
TreeView+ depends on / blocked
 
Reported: 2018-04-24 20:42 UTC by Saif Ali
Modified: 2019-01-14 15:02 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-14 15:02:31 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
Error while ordering catalog service [ of sub region ] from global region. (59.84 KB, image/png)
2019-01-10 07:31 UTC, Khushbu Borole
no flags Details

Description Saif Ali 2018-04-24 20:42:05 UTC
Description of problem:
getting the error when trying to order a catalog item from the local region in the global region--
Error during 'Provisioning': Invalid System Authentication Token specified


Version-Release number of selected component (if applicable):
5.8.2.3

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 6 Khushbu Borole 2019-01-10 07:26:09 UTC
Hello,

I have a CU with the same issue, so I am reopening this BZ.

1. Unable to order catalog [ of Sub Region ] in Global Region
2. Display error message - 'Invalid System Authentication Token specified' [ Attached image - BZ-CatalogError ]
3. v2_key is same in Global region and Sub region
4. Works fine in sub region

Comment 7 Khushbu Borole 2019-01-10 07:31:28 UTC
Created attachment 1519667 [details]
Error while ordering catalog service [ of sub region ] from global region.


Note You need to log in before you can comment on or make changes to this bug.